

tag: v24.09.20
PARAMS: "--spring.cloud.nacos.discovery.namespace=qrcode-pcb  --spring.cloud.nacos.config.namespace=qrcode-pcb --spring.cloud.nacos.discovery.server-addr=nacos.dz-middleware.svc.cluster.local   --spring.cloud.nacos.config.server-addr=nacos.dz-middleware.svc.cluster.local"

registry: 192.168.31.201/develop

htj:
  name: "HTJ"
  type: "mvn"
  url: "http://114.116.202.8:18808/factory-tobacco/factory-tobacco-qrcode-htj.git"
  namespace: qrcode-xxx
  isUpdate: true
  module:
    - name: factory-tobacco-qrcode-module-monitoring-platform
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-module-product-syncmes
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-modules-db-version-control
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-modules-iotege-relation
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-modules-product-bloomfilter
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-modules-product-relation
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-modules-product-report
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-modules-product-statistics
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-modules-product-upload
      version: v24.09.20
      isUpdate: true
      isEncryption: true
      path: factory-tobacco-qrcode-auth
    - name: factory-tobacco-qrcode-modules-wip-relation
      version: v24.09.20
      isUpdate: true
      isEncryption: false
      path: factory-tobacco-qrcode-auth